<!doctype html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Shape - Premium Template</title>
	<meta name="description" content="Here goes description">
	<meta name="author" content="author name">

	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
	
	<!-- Stylesheets -->
	<link rel="stylesheet" href='http://fonts.googleapis.com/css?family=Montserrat:400,700'>
	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/screen.css" media="screen, projection">

	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->

</head>
<body>
	<header class="main-header">
		
		<div class="container">
			<div class="row">
				
				<div class="span3 logo-shape">
					<a href="index.html"><img src="./img/logo.png" alt="logo shape"></a>
				</div><!-- /.logo-shape -->

				<div class="span6">
					<nav class="main-menu">
						<ul>
							<li>
								<a href="index.html">Home</a>
							</li>
							<li class="current-menu-item">
								<a href="masonry.html">Galleries</a>
								<ul>
									<li>
										<a href="masonry.html">Masonry</a>
									</li>
									<li>
										<a href="mosaic.html">Mosaic</a>
									</li>
									<li>
										<a href="grid.html">Grid</a>
									</li>
									<li>
										<a href="single.html">Single project</a>
									</li>
								</ul>
							</li>
							<li>
								<a href="features.html">Pages</a>
								<ul>
									<li>
										<a href="calendar.html">Calendar</a>
									</li>
									<li>
										<a href="team.html">Team</a>
									</li>
									<li>
										<a href="features.html">Features</a>
									</li>
								</ul>
							</li>
							<li>
								<a href="blog.html">Blog</a>
							</li>
							<li>
								<a href="contact.html">Contact</a>
							</li>
						</ul>
					</nav>
				</div><!-- /.sapn6 [.main-menu] -->

				<div class="span3 search-form">
					<form action="#">
						<p>
							<input type="text" name="s" id="s" placeholder="Search">
							<button type="submit">&#8250;</button>
						</p>
					</form>
				</div><!-- /.span3 -->

			</div><!-- /.row -->
		</div><!-- /.container -->

	</header><!-- /.main-header -->

	<div class="container main-content">

		<div class="row">
			<div class="cat-shape span12 filter-top">
				<ul>
					<li>
						<label>
							<input type="checkbox" checked="checked" class="all-filter">
							<b>All</b>
						</label>
					</li>
					<li>
						<label>
							<input type="checkbox" data-filter="design">
							<b>Design</b>
						</label>
					</li>
					<li>
						<label>
							<input type="checkbox" data-filter="food">
							<b>Food</b>
						</label>
					</li>
					<li>
						<label>
							<input type="checkbox" data-filter="nature">
							<b>Nature</b>
						</label>
					</li>
					<li>
						<label>
							<input type="checkbox" data-filter="fashion">
							<b>Fashion</b>
						</label>
					</li>
				</ul>
			</div><!-- /.cat-shape -->
		</div><!-- /.row -->

		<div class="row">

			<ul class="shape-box masonry-type">

				<li class="red filter-item span3" data-tag='nature'>
					<article>

						<header class="article-header">
							<ul>
								<li>
									<a href="#">Nature</a>
								</li>
							</ul>							
						</header>

						<div class="article-content">
							<h4>
								<a href="#">Corrupti at eaque eum libero accusantium rem.</a>
							</h4>
						</div>

						<footer class="article-footer">
							<b class="calendar">25 mar 2013</b>
						</footer>

					</article>
					<figure>
						<a href="#">
							<img src="http://placehold.it/500x1000" alt="image">
						</a>
					</figure>
				</li>
				<li class="picture red filter-item span3" data-tag='design'>

					<article>

						<header class="article-header">
							<ul>
								<li>
									<a href="#">Celebration</a>
								</li>
							</ul>							
						</header>

						<div class="article-content">
							<h4>
								<a href="#">Nesciunt, obcaecati, dolores, optio quod culpa quas veritatis</a>
							</h4>
						</div>

						<footer class="article-footer">
							<b class="calendar">25 mar 2013</b>
						</footer>

					</article>
					<figure>
						<a href="#">
							<img src="http://placehold.it/320x600" alt="image">
						</a>
					</figure>
				</li>		
				<li class="green filter-item span3" data-tag='food design'>
					<article>

						<header class="article-header">
							<ul>
								<li>
									<a href="#">Food</a>
								</li>
								<li>
									<a href="#">Design</a>
								</li>
							</ul>							
						</header>

						<div class="article-content">
							<h4>
								<a href="#">Lorem ipsum dolor sit amet</a>
							</h4>
						</div>

						<footer class="article-footer">
							<b class="calendar">25 mar 2013</b>
						</footer>

					</article>

					<figure>
						<a href="#">
							<img src="http://placehold.it/500x1000" alt="image">
						</a>
					</figure>				
				</li>
				<li class="brown filter-item span3" data-tag='celebration'>
					<article>

						<header class="article-header">
							<ul>
								<li>
									<a href="#">Celebration</a>
								</li>
							</ul>							
						</header>

						<div class="article-content">
							<h4>
								<a href="#">Nesciunt, obcaecati, dolores, optio quod culpa quas veritatis</a>
							</h4>
						</div>

						<footer class="article-footer">
							<b class="calendar">25 mar 2013</b>
						</footer>

					</article>
					<figure>
						<a href="#">
							<img src="http://placehold.it/500x1000" alt="image">
						</a>
					</figure>
				</li>
				<li class="red filter-item span3" data-tag='nature'>
					<article>

						<header class="article-header">
							<ul>
								<li>
									<a href="#">Nature</a>
								</li>
							</ul>							
						</header>

						<div class="article-content">
							<h4>
								<a href="#">Corrupti at eaque eum libero accusantium rem.</a>
							</h4>
						</div>

						<footer class="article-footer">
							<b class="calendar">25 mar 2013</b>
						</footer>

					</article>
					<figure>
						<a href="#">
							<img src="http://placehold.it/500x1000" alt="image">
						</a>
					</figure>
				</li>
				<li class="picture green filter-item span3" data-tag='food'>

					<article>

						<header class="article-header">
							<ul>
								<li>
									<a href="#">Celebration</a>
								</li>
							</ul>							
						</header>

						<div class="article-content">
							<h4>
								<a href="#">Nesciunt, obcaecati, dolores, optio quod culpa quas veritatis</a>
							</h4>
						</div>

						<footer class="article-footer">
							<b class="calendar">25 mar 2013</b>
						</footer>

					</article>
					<figure>
						<a href="#">
							<img src="http://placehold.it/500x500" alt="image">
						</a>
					</figure>
				</li>
				<li class="picture brown filter-item span3" data-tag='design'>

					<article>

						<header class="article-header">
							<ul>
								<li>
									<a href="#">Celebration</a>
								</li>
							</ul>							
						</header>

						<div class="article-content">
							<h4>
								<a href="#">Nesciunt, obcaecati, dolores, optio quod culpa quas veritatis</a>
							</h4>
						</div>

						<footer class="article-footer">
							<b class="calendar">25 mar 2013</b>
						</footer>

					</article>
					<figure>
						<a href="#">
							<img src="http://placehold.it/500x500" alt="image">
						</a>
					</figure>
				</li>
				<li class="picture red filter-item span3" data-tag='food'>

					<article>

						<header class="article-header">
							<ul>
								<li>
									<a href="#">Celebration</a>
								</li>
							</ul>							
						</header>

						<div class="article-content">
							<h4>
								<a href="#">Nesciunt, obcaecati, dolores, optio quod culpa quas veritatis</a>
							</h4>
						</div>

						<footer class="article-footer">
							<b class="calendar">25 mar 2013</b>
						</footer>

					</article>
					<figure>
						<a href="#">
							<img src="http://placehold.it/500x1000" alt="image">
						</a>
					</figure>
				</li>
				<li class="picture green filter-item span3" data-tag='fashion'>

					<article>

						<header class="article-header">
							<ul>
								<li>
									<a href="#">Celebration</a>
								</li>
							</ul>							
						</header>

						<div class="article-content">
							<h4>
								<a href="#">Nesciunt, obcaecati, dolores, optio quod culpa quas veritatis</a>
							</h4>
						</div>

						<footer class="article-footer">
							<b class="calendar">25 mar 2013</b>
						</footer>

					</article>
					<figure>
						<a href="#">
							<img src="http://placehold.it/500x500" alt="image">
						</a>
					</figure>
				</li>
				<li class="picture brown filter-item span3" data-tag='nature'>

					<article>

						<header class="article-header">
							<ul>
								<li>
									<a href="#">Celebration</a>
								</li>
							</ul>							
						</header>

						<div class="article-content">
							<h4>
								<a href="#">Nesciunt, obcaecati, dolores, optio quod culpa quas veritatis</a>
							</h4>
						</div>

						<footer class="article-footer">
							<b class="calendar">25 mar 2013</b>
						</footer>

					</article>
					<figure>
						<a href="#">
							<img src="http://placehold.it/500x1000" alt="image">
						</a>
					</figure>
				</li>
				<li class="brown filter-item span3" data-tag='design'>
					<article>

						<header class="article-header">
							<ul>
								<li>
									<a href="#">Celebration</a>
								</li>
							</ul>							
						</header>

						<div class="article-content">
							<h4>
								<a href="#">Nesciunt, obcaecati, dolores, optio quod culpa quas veritatis</a>
							</h4>
						</div>

						<footer class="article-footer">
							<b class="calendar">25 mar 2013</b>
						</footer>

					</article>

					<figure>
						<a href="#">
							<img src="http://placehold.it/500x1000" alt="image">
						</a>
					</figure>
				</li>
				<li class="red filter-item span3" data-tag='food'>
					<article>

						<header class="article-header">
							<ul>
								<li>
									<a href="#">Nature</a>
								</li>
							</ul>							
						</header>

						<div class="article-content">
							<h4>
								<a href="#">Corrupti at eaque eum libero accusantium rem.</a>
							</h4>
						</div>

						<footer class="article-footer">
							<b class="calendar">25 mar 2013</b>
						</footer>

					</article>

					<figure>
						<a href="#">
							<img src="http://placehold.it/500x1000" alt="image">
						</a>
					</figure>
				</li>
				<li class="red filter-item span3" data-tag='design'>
					<article>

						<header class="article-header">
							<ul>
								<li>
									<a href="#">Nature</a>
								</li>
							</ul>							
						</header>

						<div class="article-content">
							<h4>
								<a href="#">Corrupti at eaque eum libero accusantium rem.</a>
							</h4>
						</div>

						<footer class="article-footer">
							<b class="calendar">25 mar 2013</b>
						</footer>

					</article>

					<figure>
						<a href="#">
							<img src="http://placehold.it/500x1000" alt="image">
						</a>
					</figure>
				</li>
				<li class="brown filter-item span3" data-tag='food design'>
					<article>

						<header class="article-header">
							<ul>
								<li>
									<a href="#">Celebration</a>
								</li>
							</ul>							
						</header>

						<div class="article-content">
							<h4>
								<a href="#">Nesciunt, obcaecati, dolores, optio quod culpa quas veritatis</a>
							</h4>
						</div>

						<footer class="article-footer">
							<b class="calendar">25 mar 2013</b>
						</footer>

					</article>

					<figure>
						<a href="#">
							<img src="http://placehold.it/500x1000" alt="image">
						</a>
					</figure>
				</li>
				<li class="picture green filter-item span3" data-tag='nature'>

					<article>

						<header class="article-header">
							<ul>
								<li>
									<a href="#">Celebration</a>
								</li>
							</ul>							
						</header>

						<div class="article-content">
							<h4>
								<a href="#">Nesciunt, obcaecati, dolores, optio quod culpa quas veritatis</a>
							</h4>
						</div>

						<footer class="article-footer">
							<b class="calendar">25 mar 2013</b>
						</footer>

					</article>
					<figure>
						<a href="#">
							<img src="http://placehold.it/500x500" alt="image">
						</a>
					</figure>
				</li>
				<li class="picture brown filter-item span3" data-tag='design'>

					<article>

						<header class="article-header">
							<ul>
								<li>
									<a href="#">Celebration</a>
								</li>
							</ul>							
						</header>

						<div class="article-content">
							<h4>
								<a href="#">Nesciunt, obcaecati, dolores, optio quod culpa quas veritatis</a>
							</h4>
						</div>

						<footer class="article-footer">
							<b class="calendar">25 mar 2013</b>
						</footer>

					</article>
					<figure>
						<a href="#">
							<img src="http://placehold.it/500x1000" alt="image">
						</a>
					</figure>
				</li>
				<li class="red filter-item span3" data-tag='fashion'>
					<article>

						<header class="article-header">
							<ul>
								<li>
									<a href="#">Nature</a>
								</li>
							</ul>							
						</header>

						<div class="article-content">
							<h4>
								<a href="#">Corrupti at eaque eum libero accusantium rem.</a>
							</h4>
						</div>

						<footer class="article-footer">
							<b class="calendar">25 mar 2013</b>
						</footer>

					</article>

					<figure>
						<a href="#">
							<img src="http://placehold.it/500x1000" alt="image">
						</a>
					</figure>
				</li>
				<li class="green filter-item span3" data-tag='nature'>
					<article>

						<header class="article-header">
							<ul>
								<li>
									<a href="#">Celebration</a>
								</li>
							</ul>							
						</header>

						<div class="article-content">
							<h4>
								<a href="#">Nesciunt, obcaecati, dolores, optio quod culpa quas veritatis</a>
							</h4>
						</div>

						<footer class="article-footer">
							<b class="calendar">25 mar 2013</b>
						</footer>

					</article>

					<figure>
						<a href="#">
							<img src="http://placehold.it/500x1000" alt="image">
						</a>
					</figure>
				</li>
				
			</ul><!-- /.shape-box -->
			
		</div><!-- /.row -->
		
	</div><!-- /.container.main-container -->

	<footer class="main-footer">
		
		<div class="container">
			
			<div class="row">

				<div class="span6">
					<h2>Subcribe</h2>
					<p>
						Lorem ipsum dolor sit amet, consectetur adipisicing elit. Velit, illo, laudantium, quo omnis nesciunt maiores asperiores vitae saepe deserunt reprehenderit ullam sequi! Rem dolorum officia atque aliquam ipsam molestias quibusdam.
					</p>
				</div><!-- /.span6 -->

				<div class="span7 subscribe-form">
					<form action="#" data-validate="parsley" id="subscribe">
						<p>
							<input type="text" name="email" placeholder="Enter email" data-trigger="change" data-required="true" data-type="email">
							<button type="submit">Go</button>
						</p>
					</form>
				</div><!-- /.span7 -->
				<div class="span5 social-footer">
					<ul>
						<li>
							<a href="http://www.facebook.com/TeslaThemes" title="Facebook">Facebook</a>
						</li>
						<li>
							<a href="https://twitter.com/TeslaThemes" title="Twitter">Twitter</a>
						</li>
						<li>
							<a href="http://pinterest.com/teslathemes/" title="Pinterest">Pinterest</a>
						</li>
					</ul>
					<p>&copy; Copyrights 2013 <a href="http://teslathemes.com">TeslaThemes</a>. All rights reserved</p>
				</div><!-- /.span5	 -->

			</div><!-- /.row -->

		</div><!-- /.container -->

	</footer><!-- /.main-footer -->

	<div class="scroll-up">
		<span>&#9650;</span>
		<span>UP</span>

		
	</div>

<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
<script src="js/jquery.nouislider.js"></script>
<script src="js/jquery.masonry.js"></script>
<script src="js/parsley.js"></script>
<script src="js/project.js"></script>
	
</body>
</html>